Subject: Please forward
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 22 Oct 2000 06:01:00 -0700 (PDT)

Shirley,

Please, forward this info to John Sherriff in London on my behalf. Make sure
the entire body of the message is included.

Vince
**********************************************************

John,

I am sending you a proposed draft of the announcement about Steve Leppard.
Sorry for the delay.

When I was leaving London, the question of reporting lines was still
unresolved. It wasn't  decided if Steve would report to Richard Lewis
directly or  to structuring. Steve's preference was reporting to Richard
Lewis. This issue was to be resolved between you and Richard (based on the
last conversation I had with Richard). The 2nd reporting line is to me.
The draft is below.

Vince

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&

The Enron Europe Research group has experienced rapid growth over the last
year as it has become clear that there are tremendous opportunities to
utilize their unique quantitative skills in supporting both new and ongoing
business efforts in the London offices.  Because of this, we are appointing
a group leader with the view to leveraging the group better across the many
business areas in Enron Europe which are benefiting from research support.

Effective   immediately,   Steven  Leppard  will  take  responsibility  for
spearheading  research  efforts  in  London  and  managing the London based
research  team.   Steve  joined  Enron  in early 1999 and has distinguished
himself   through   his   many  contributions  including  analysis  of  the
"Supergoal"  scheduling  system  and development of a diagrammatic approach
for  real  options  analysis.  He holds a PhD. in Mathematical Physics from
Kings  College  London  and  an honours degree in Mathematics from Imperial
College.   Steve is also a black-belt level instructor in Kungfu.

Please join us in congratulating Steve on his new responsibilities.